
---
"12.08.2025 14:25:31.794":
  uid: "17915"
  viz_id: "165281647"
  id: "104275"
  msg: Заказ уже существует!
  response:
    status: error
    result:
      id: d6edb4a5-7314-11f0-9513-fb0b729d9c88
      name: Заказ 104275 от 07.08.2025 01:28
      НомерПолный: СА-00104275
    msg: Заказ уже существует!
  data:
    date: 2025-08-06T22:28:47Z
    number: 104275
    client_id: 088d6148-baf5-11ec-bf67-84bafb0fde1c
    Рассрочка: false
    payment_type: Карта
    sum: 12560
    delivery_address: null
    products:
      - 
        product_id: 391cfe64-2428-11f0-9511-c9b8372c9269
        product_name: >
          Пальто утепленное
          7753Ch, Черный, 56
        count: 1
        price: 9990
        discount: 4000
        total: 5990
      - 
        product_id: 671b88fa-21df-11f0-9511-c9b8372c9269
        product_name: >
          Куртка молодежная
          7660SK,
          Светло-коричневый, 56
        count: 1
        price: 9990
        discount: 4200
        total: 5790
      - 
        product_id: 8f8bd797-e3e1-11ee-94fd-cf23517f6730
        product_name: Легинсы 1005Bl, Белый, 42-46
        count: 1
        price: 1790
        discount: 1400
        total: 390
      - 
        product_id: 6e67199b-e3e1-11ee-94fd-cf23517f6730
        product_name: >
          Легинсы 1005Sl,
          Салатовый, 42-46
        count: 1
        price: 1790
        discount: 1400
        total: 390
